@0    = ~"Och, Złote spojrzenie, tutaj jestem,
Twoja Esencja! Spoglądam na ciebie,
Zatrzymuję oddech twój i krok!
Jesteś tu by ślepotę przynieść?"~
@1    = ~"Nie możesz nic uczynić, wciąż cię widzę,
Dopóki nie zranisz cierniem oka mego!"~
